Commits

Anonymous committed d0656c3

Bumped the version number, updated the changes and now requiring a newer
version in Build.PL - prepared for a release.

Comments (0)

Files changed (3)

modules/plugins/backend/Test-Run-Plugin-AlternateInterpreters/Build.PL

     },
     requires => {
         'Test::Run::CmdLine' => "0.0105",
-        'Test::Run::Core' => "0.0110",
+        'Test::Run::Core' => "0.0115",
         'YAML' => 0,
         'NEXT' => 0,
     },

modules/plugins/backend/Test-Run-Plugin-AlternateInterpreters/Changes

 Revision history for Test::Run::Plugin::AlternateInterpreters
 
+0.0105  Fri Apr  4 14:34:33 IDT 2008
+        * Changed the plugin due to a Test::Run::Core incompatibility.
+        * Now requiring Test::Run::Core 0.0115.
+
 0.0104  Sat Jun 23 13:49:58 IDT 2007
         * Converted the distribution to Test-Run-Builder.
         * Now using Test::Run::CmdLine::Trap::ProveApp for the tests (to

modules/plugins/backend/Test-Run-Plugin-AlternateInterpreters/lib/Test/Run/Plugin/AlternateInterpreters.pm

 
 =head1 VERSION
 
-Version 0.0104
+Version 0.0105
 
 =cut
 
-our $VERSION = '0.0104';
+our $VERSION = '0.0105';
 
 __PACKAGE__->mk_accessors(qw(
     alternate_interpreters